table.contenedor {
	background-color: #FFFFFF;
	border:1px solid #1763B7;
	width: 795px;
	height: 400px;
}

div.esquinero_relative  {
	position: relative
}
div.esquinero_absolute {
	position: absolute; top: -1px; left: 1px; z-index: 1;
}
div.foto_chica_absolute {
	position: absolute; top: -157px; left: -190px; z-index: 1;
}
div#bloque1 {
	z-index: 2;
}
.add {
    background-image:url(../img/icons/add.gif) !important;
}
.remove {
    background-image:url(../img/icons/delete.gif) !important;
}